tomcat-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Ian Darwin <...@darwinsys.com>
Subject Re: [Tomcat6] Eclipse warnings
Date Thu, 17 Dec 2009 04:06:38 GMT
On Thu, Dec 17, 2009 at 03:23:14AM +0300, Konstantin Kolinko wrote:
> I think that adding @Override or generics to the existing API is,
> at least formally, an API change, and thus TC 7 is the right place to fix it.

@Override is just a compile time annotation to check the override
status, so I'm not sure why you think it's an API change.

The generics, I suppose, could be considered so.

Ian

---------------------------------------------------------------------
To unsubscribe, e-mail: dev-unsubscribe@tomcat.apache.org
For additional commands, e-mail: dev-help@tomcat.apache.org


Mime
View raw message